RubyGems Navigation menu

go_translate_yourself 0.0.6

GoTranslateYourself is engine, that you can easily integrate with your administration panel, and let your clients do the dirty work translating the site

Gemfile
          gem 'go_translate_yourself', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install go_translate_yourself
  
  
  
  
  
  
  

Total downloads 5,896

For this version 1,529

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 21, 2010 (6 KB)
  2. 0.0.4 - October 7, 2010 (8 KB)
  3. 0.0.3 - October 7, 2010 (8 KB)
  4. 0.0.1 - October 7, 2010 (6 KB)
Show all versions (5 total)